.html
{
	background: #7F7F7F url("../images/shutterstock_123086353.jpg") no-repeat center top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1954px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 10px;
}

#u370
{
	z-index: 67;
	width: 3456px;
	height: 30px;
	top: 0px;
	left: 50%;
	margin-left: -1920px;
}

#ppu379
{
	width: 0.01px;
	padding-bottom: 20px;
	margin-left: 38px;
	position: relative;
}

#u379
{
	z-index: 75;
	top: 10px;
	left: 50%;
	margin-left: -474px;
}

#u381
{
	z-index: 79;
	top: 10px;
	left: 50%;
	margin-left: -383px;
}

#u379_states,#u381_states
{
	height: 20px;
	width: 61px;
}

#u371
{
	z-index: 69;
	top: 10px;
	left: 50%;
	margin-left: -292px;
}

#u371_states
{
	height: 20px;
	width: 109px;
}

#u377
{
	z-index: 72;
	top: 10px;
	left: 50%;
	margin-left: -153px;
}

#u377_states
{
	height: 20px;
	width: 122px;
}

#u383
{
	z-index: 82;
	top: 10px;
	left: 50%;
	margin-left: -1px;
}

#u383_states
{
	height: 20px;
	width: 80px;
}

#u644
{
	z-index: 85;
	top: 10px;
	left: 50%;
	margin-left: 109px;
}

#u1445
{
	z-index: 88;
	top: 10px;
	left: 50%;
	margin-left: 203px;
}

#u518
{
	z-index: 91;
	top: 10px;
	left: 50%;
	margin-left: 456px;
}

#u644_states,#u1445_states,#u518_states
{
	height: 20px;
	width: 73px;
}

#u731-5
{
	z-index: 93;
	top: 11px;
	left: 50%;
	margin-left: 400px;
}

#u1018
{
	z-index: 60;
	width: 3456px;
	height: 192px;
	border-color: #000000;
	background-color: #60504D;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: -1920px;
}

#u1020
{
	z-index: 66;
	width: 160px;
	height: 147px;
	border-color: #000000;
	position: fixed;
	top: 58px;
	left: 50%;
	margin-left: -411px;
	background: transparent url("../images/blob2.png") no-repeat left top;
}

#u1019-5
{
	z-index: 61;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: -263px;
}

#ppu1121
{
	width: 0.01px;
	margin-left: 45px;
	margin-top: 212px;
	position: relative;
}

#pu1121
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
}

#u1121
{
	z-index: 59;
	width: 192px;
	height: 191px;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/logo3.png") no-repeat left top;
}

#u1120
{
	z-index: 58;
	width: 192px;
	height: 191px;
	border-color: #000000;
	margin-top: 11px;
	position: relative;
	background: transparent url("../images/logo6.png") no-repeat left top;
}

#u1119
{
	z-index: 57;
	width: 192px;
	height: 191px;
	border-color: #000000;
	margin-top: 27px;
	position: relative;
	background: transparent url("../images/logo4.png") no-repeat left top;
}

#u1117
{
	z-index: 55;
	width: 192px;
	height: 191px;
	border-color: #000000;
	margin-top: 27px;
	position: relative;
	background: transparent url("../images/logo5.png") no-repeat left top;
}

#u1266
{
	z-index: 56;
	width: 192px;
	height: 191px;
	border-color: #000000;
	margin-top: 36px;
	position: relative;
	background: transparent url("../images/logo7.png") no-repeat left top;
}

#pu1114
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}

#u1114
{
	z-index: 0;
	width: 712px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1115-9
{
	width: 0.01px;
	position: relative;
	left: 31px;
	padding-top: 35px;
	z-index: 2;
	padding-bottom: 56px;
}

#u1115-9
{
	z-index: 3;
	width: 642px;
	min-height: 98px;
	margin-left: 2px;
	position: relative;
}

#u1115-2,#u1115-3
{
	font-size: 20px;
	line-height: 24px;
	color: #736357;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u1115-6
{
	font-size: 15px;
	color: #736357;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1115-4
{
	font-size: 14px;
	line-height: 17px;
}

#u1115-5
{
	line-height: 18px;
}

#u1116-43
{
	z-index: 12;
	display: block;
	vertical-align: top;
	margin-top: 9px;
	position: relative;
}

#pu1063
{
	width: 0.01px;
	left: -1062px;
	margin-top: 33px;
	position: relative;
}

#u1063
{
	z-index: 98;
	width: 357px;
	border-color: #000000;
	background-color: #60504D;
	position: relative;
	margin-right: -10000px;
	padding: 71px 1378px 195px 1375px;
}

#u1067-4
{
	z-index: 153;
	display: block;
	vertical-align: top;
	position: relative;
}

#u1064-16
{
	z-index: 99;
	width: 281px;
	min-height: 130px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 1px;
	margin-top: 62px;
	position: relative;
}

#u1064-2
{
	font-size: 11px;
	line-height: 17px;
	color: #FFFFFF;
	font-weight: bold;
}

#u1064-4,#u1064-6,#u1064-8,#u1064-10,#u1064-13
{
	font-size: 11px;
	line-height: 17px;
	color: #DBDBDB;
}

#u1064-14
{
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	font-weight: bold;
}

#u1065-19
{
	z-index: 115;
	width: 281px;
	min-height: 172px;
	font-size: 11px;
	line-height: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1605px;
}

#u1066-19
{
	z-index: 134;
	width: 281px;
	min-height: 172px;
	font-size: 11px;
	line-height: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1849px;
}

#u1065-2,#u1066-2
{
	color: #FFFFFF;
	font-weight: bold;
}

#u1065-4,#u1065-6,#u1065-8,#u1065-10,#u1065-12,#u1065-14,#u1065-17,#u1066-4,#u1066-6,#u1066-8,#u1066-10,#u1066-12,#u1066-14,#u1066-17
{
	color: #DBDBDB;
}

#u1068
{
	z-index: 157;
	width: 372px;
	height: 66px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 1103px;
	background: transparent url("../images/logo_main.png") no-repeat left top;
	background-size: contain !important;
}

#page .verticalspacer
{
	clear: both;
}

